@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@font-face {
  font-family: "Giorgio Sans";
  src: url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Medium.eot');
  src: url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Medium.eot?#iefix') format("embedded-opentype"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Medium.woff') format("woff"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Medium.ttf') format("truetype"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Medium.svg#Giorgio-Sans-Medium') format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Giorgio Sans";
  src: url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Medium-Italic.eot');
  src: url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Medium-Italic.eot?#iefix') format("embedded-opentype"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Medium-Italic.woff') format("woff"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Medium-Italic.ttf') format("truetype"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Medium-Italic.svg#Giorgio-Sans-Medium-Italic') format("svg");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Giorgio Sans";
  src: url('http://media.lanecrawford.com/fonts/GiorgioSans-Regular-Web.eot');
  src: url('http://media.lanecrawford.com/fonts/GiorgioSans-Regular-Web.eot?#iefix') format("embedded-opentype"), url('http://media.lanecrawford.com/fonts/GiorgioSans-Regular-Web.woff') format("woff"), url('http://media.lanecrawford.com/fonts/GiorgioSans-Regular-Web.ttf') format("truetype"), url('http://media.lanecrawford.com/fonts/GiorgioSans-Regular-Web.svg#GiorgioSans-Regular-Web') format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Giorgio Sans";
  src: url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Regular-Italic.eot');
  src: url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Regular-Italic.eot?#iefix') format("embedded-opentype"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Regular-Italic.woff') format("woff"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Regular-Italic.ttf') format("truetype"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Regular-Italic.svg#Giorgio-Sans-Regular-Italic') format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Giorgio Sans";
  src: url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Thin.eot');
  src: url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Thin.eot?#iefix') format("embedded-opentype"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Thin.woff') format("woff"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Thin.ttf') format("truetype"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Thin.svg#Giorgio-Sans-Thin') format("svg");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Giorgio Sans";
  src: url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Thin-Italic.eot');
  src: url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Thin-Italic.eot?#iefix') format("embedded-opentype"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Thin-Italic.woff') format("woff"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Thin-Italic.ttf') format("truetype"), url('http://media.lanecrawford.com/fonts/Giorgio-Sans-Thin-Italic.svg#Giorgio-Sans-Thin-Italic') format("svg");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Letter Gothic";
  src: url('http://media.lanecrawford.com/fonts/LetterGothicStd.eot');
  src: url('http://media.lanecrawford.com/fonts/LetterGothicStd.eot?#iefix') format("embedded-opentype"), url('http://media.lanecrawford.com/fonts/LetterGothicStd.woff') format("woff"), url('http://media.lanecrawford.com/fonts/LetterGothicStd.ttf') format("truetype"), url('http://media.lanecrawford.com/fonts/LetterGothicStd.svg#LetterGothicStd') format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Letter Gothic";
  src: url('http://media.lanecrawford.com/fonts/LetterGothicStd-Bold.eot');
  src: url('http://media.lanecrawford.com/fonts/LetterGothicStd-Bold.eot?#iefix') format("embedded-opentype"), url('http://media.lanecrawford.com/fonts/LetterGothicStd-Bold.woff') format("woff"), url('http://media.lanecrawford.com/fonts/LetterGothicStd-Bold.ttf') format("truetype"), url('http://media.lanecrawford.com/fonts/LetterGothicStd-Bold.svg#LetterGothicStd-Bold') format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Letter Gothic";
  src: url('http://media.lanecrawford.com/fonts/LetterGothicStd-BoldSlanted.eot');
  src: url('http://media.lanecrawford.com/fonts/LetterGothicStd-BoldSlanted.eot?#iefix') format("embedded-opentype"), url('http://media.lanecrawford.com/fonts/LetterGothicStd-BoldSlanted.woff') format("woff"), url('http://media.lanecrawford.com/fonts/LetterGothicStd-BoldSlanted.ttf') format("truetype"), url('http://media.lanecrawford.com/fonts/LetterGothicStd-BoldSlanted.svg#LetterGothicStd-BoldSlanted') format("svg");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Letter Gothic";
  src: url('http://media.lanecrawford.com/fonts/LetterGothicStd-Slanted.eot');
  src: url('http://media.lanecrawford.com/fonts/LetterGothicStd-Slanted.eot?#iefix') format("embedded-opentype"), url('http://media.lanecrawford.com/fonts/LetterGothicStd-Slanted.woff') format("woff"), url('http://media.lanecrawford.com/fonts/LetterGothicStd-Slanted.ttf') format("truetype"), url('http://media.lanecrawford.com/fonts/LetterGothicStd-Slanted.svg#LetterGothicStd-Slanted') format("svg");
  font-weight: 300;
  font-style: italic;
}

/* line 4, ../sass/_ta-reset.sass */
#textHeader, ul.nav_tabs {
  display: none;
}

/* line 6, ../sass/_ta-reset.sass */
#page, #articlesContent, .ui-tabs {
  padding: 0;
}

/* line 8, ../sass/_ta-reset.sass */
.container, #tabs {
  width: 986px;
}

/* line 10, ../sass/_ta-reset.sass */
#page {
  border: none;
}
/* line 12, ../sass/_ta-reset.sass */
#page .top-promotion-banner {
  width: 986px;
  margin: 0;
}

/* line 15, ../sass/_ta-reset.sass */
.state-pdp #page {
  border: 1px solid black;
}

/* line 19, ../sass/_ta-reset.sass */
#home #page .lc-page {
  margin-left: 0;
}

/* line 24, ../sass/_ta-reset.sass */
body.p-shop-page_css #library #textHeader, body.p-shop-page_css ul.nav_tabs, body.p-shop-page_css #search-head-placeholder {
  display: none;
}

/* line 29, ../sass/_ta-reset.sass */
.nav-main {
  z-index: 101;
}

/* line 1, ../sass/_helpers.sass */
#FeatureEditorial {
  width: 986px;
  overflow: hidden;
  position: relative;
  text-align: left;
}
/* line 6, ../sass/_helpers.sass */
#FeatureEditorial p, #FeatureEditorial a, #FeatureEditorial span {
  font-family: "Sabon LT";
  font-weight: 400;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.02), 0 0 1px 0 rgba(255, 255, 255, 0.02);
  text-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.02), 0 0 1px 0 rgba(255, 255, 255, 0.02);
  color: black;
}
/* line 14, ../sass/_helpers.sass */
#library #FeatureEditorial h1, #library #FeatureEditorial h2, #library #FeatureEditorial h3, #library #FeatureEditorial h4, #library #FeatureEditorial h5, #library #FeatureEditorial h6, #page #FeatureEditorial h1, #page #FeatureEditorial h2, #page #FeatureEditorial h3, #page #FeatureEditorial h4, #page #FeatureEditorial h5, #page #FeatureEditorial h6, #discover-story #FeatureEditorial h1, #discover-story #FeatureEditorial h2, #discover-story #FeatureEditorial h3, #discover-story #FeatureEditorial h4, #discover-story #FeatureEditorial h5, #discover-story #FeatureEditorial h6 {
  font-family: "Brandon Grot";
  font-size: 14px;
  font-weight: 700;
  line-height: 1.62em;
  font-family: "Brandon Grot" !important;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  color: black;
}
/* line 21, ../sass/_helpers.sass */
#FeatureEditorial p {
  margin: 1.2em 0;
  font-size: 13px;
  line-height: 1.62em;
  text-align: left;
  letter-spacing: 0;
}
/* line 27, ../sass/_helpers.sass */
#FeatureEditorial .font-BG {
  font-family: "Brandon Grot";
  font-weight: 400;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}
/* line 32, ../sass/_helpers.sass */
#FeatureEditorial .shopBtnWrapper {
  margin: 2.4em 0;
}
/* line 34, ../sass/_helpers.sass */
#FeatureEditorial .shopBtn, #FeatureEditorial .shop-btn {
  color: black;
  border: 1px solid black;
  text-transform: uppercase;
  padding: 12px 40px;
  text-align: center;
  margin: 20px auto 10px auto;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.7);
  font-family: "Brandon Grot";
  font-size: 14px;
  font-weight: 500;
  line-height: 1em;
}
/* line 22, ../sass/_mixins.sass */
.no-touch #FeatureEditorial .shopBtn:hover, .no-touch #FeatureEditorial .shop-btn:hover {
  background: url('http://media.lanecrawford.com/feature/ie-transparent-bg-bk-80.png') scroll repeat 0 0;
  color: white;
}
/* line 37, ../sass/_helpers.sass */
#FeatureEditorial .invert p, #FeatureEditorial .invert a, #FeatureEditorial .invert span, #FeatureEditorial .invert .shopBtn {
  color: white;
}
/* line 40, ../sass/_helpers.sass */
#library #FeatureEditorial .invert h1, #library #FeatureEditorial .invert h2, #library #FeatureEditorial .invert h3, #library #FeatureEditorial .invert h4, #library #FeatureEditorial .invert h5, #library #FeatureEditorial .invert h6, #page #FeatureEditorial .invert h1, #page #FeatureEditorial .invert h2, #page #FeatureEditorial .invert h3, #page #FeatureEditorial .invert h4, #page #FeatureEditorial .invert h5, #page #FeatureEditorial .invert h6, #discover-story #FeatureEditorial .invert h1, #discover-story #FeatureEditorial .invert h2, #discover-story #FeatureEditorial .invert h3, #discover-story #FeatureEditorial .invert h4, #discover-story #FeatureEditorial .invert h5, #discover-story #FeatureEditorial .invert h6 {
  color: white;
}
/* line 42, ../sass/_helpers.sass */
#FeatureEditorial .invert .shopBtn {
  border-color: white;
}

/* line 45, ../sass/_helpers.sass */
.wrapper, #page, #page .container, #FeatureEditorial {
  width: 100.4%;
  margin: 0 auto;
  min-width: 986px;
}

/* line 1, ../sass/_plugins.sass */
.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
}

/* line 10, ../sass/_plugins.sass */
.swiper-wrapper {
  position: relative;
  width: 100%;
  -webkit-transition-property: -webkit-transform, left, top;
  -webkit-transition-duration: 0s;
  -webkit-transform: translate3d(0px, 0, 0);
  -webkit-transition-timing-function: ease;
  transition-property: transform, left, top;
  transition-duration: 0s;
  transform: translate3d(0px, 0, 0);
  transition-timing-function: ease;
}

/* line 22, ../sass/_plugins.sass */
.swiper-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}

/* line 27, ../sass/_plugins.sass */
.swiper-slide, .h-slide, .v-slide {
  float: left;
}

/* IE10 Windows Phone 8 Fixes */
/* line 32, ../sass/_plugins.sass */
.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
}

/* line 35, ../sass/_plugins.sass */
.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
}

/* line 1, ../sass/_main.sass */
#FeatureEditorial {
  background-color: black;
  -webkit-touch-callout: none;
  -webkit-text-size-adjust: none;
  -webkit-user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* line 8, ../sass/_main.sass */
.js #FeatureEditorial.preparing {
  background: white url('http://media.lanecrawford.com/images/ajax-loader.gif') scroll no-repeat center 40%;
}
/* line 11, ../sass/_main.sass */
#FeatureEditorial p {
  font-family: "Letter Gothic";
  font-size: 80px;
  font-weight: 300;
  line-height: 1.8em;
}
/* line 16, ../sass/_main.sass */
#FeatureEditorial .title, #FeatureEditorial a, #FeatureEditorial input, #FeatureEditorial span.h1 {
  font-family: "Giorgio Sans";
  font-size: 100px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.2em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-align: center;
}
/* line 21, ../sass/_main.sass */
#FeatureEditorial #campaign-main {
  overflow: hidden;
  width: 100%;
  height: 100%;
}
/* line 25, ../sass/_main.sass */
.js #FeatureEditorial #campaign-main {
  opacity: 0;
}
/* line 27, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide {
  width: 100%;
  height: 100%;
  display: none;
  background-attachment: scroll;
  background-color: black;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
/* line 32, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide:first-child, #FeatureEditorial #campaign-main .mainSlide.cycle-slide-active {
  display: block;
}
/* line 34, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome {
  background-image: url('//media.lanecrawford.com/feature/CAMPAIGN-AW13-img1-1-WW.jpg');
}
/* line 36, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome .cycleBackground {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}
/* line 41, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome .cycleBackground .bg {
  background-attachment: scroll;
  background-color: black;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
/* line 43, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome .innerContent {
  width: 80%;
  margin: 51.5% auto 0;
  position: relative;
  z-index: 10;
}
/* line 48, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome .innerContent p.h1 {
  letter-spacing: 0.2em;
  margin: 0;
  font-size: 80px;
}
/* line 53, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome .innerContent .switchWrapper p {
  font-size: 40px;
  letter-spacing: 0.2em;
  line-height: 1.6em;
  margin: 0.8em;
}
/* line 58, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome .innerContent .buttons {
  text-align: center;
  margin-top: 6em;
}
/* line 61, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome .innerContent .buttons a {
  display: block;
  width: 500px;
  margin: 0.7em auto;
  font-family: "Giorgio Sans";
  font-size: 50px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.2em;
  letter-spacing: 0.2em;
  border-width: 0.04em;
  padding: 0.4em 0 0.6em;
}
/* line 68, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome .innerContent .buttons a:active {
  opacity: 0.5;
}
/* line 70, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome .enterTheCampaign {
  position: absolute;
  z-index: 1;
  left: 50%;
  bottom: 200px;
  margin-left: -250px;
  width: 500px;
  font-family: "Giorgio Sans";
  font-size: 50px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.2em;
  letter-spacing: 0.2em;
  border-width: 0.04em;
  padding: 0.4em 0 0.6em;
}
/* line 80, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#welcome .enterTheCampaign:active {
  opacity: 0.5;
}
/* line 83, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#nameRequest .innerContent {
  width: 78%;
  margin: 50% auto 0;
}
/* line 86, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#nameRequest .innerContent p.h2 {
  font-size: 55px;
  letter-spacing: 0.2em;
  line-height: 1.4em;
  margin-bottom: 0;
}
/* line 91, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#nameRequest .innerContent input {
  background-color: transparent;
  color: white;
  opacity: 0.5;
  font-size: 120px;
  line-height: 1em;
  height: 1em;
  padding: 0.2em 5%;
  width: 95%;
  text-align: center;
  letter-spacing: 0.22em;
}
/* line 102, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#nameRequest .innerContent input.placeholder {
  padding-bottom: 44px;
  margin-bottom: -20px;
}
/* line 105, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#nameRequest .innerContent a.shopBtn {
  display: block;
  width: 57%;
  margin: 0.7em auto;
  font-family: "Giorgio Sans";
  font-size: 50px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.2em;
  letter-spacing: 0.2em;
  border-width: 0.04em;
  padding: 0.4em 0 0.6em;
}
/* line 112, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#nameRequest .innerContent a.shopBtn:active {
  opacity: 0.5;
}
/* line 114, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#capmaignControllInstructions {
  background-attachment: scroll;
  background-color: black;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
/* line 116, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#capmaignControllInstructions #instructionsCycle {
  background-color: rgba(0, 0, 0, 0.8);
}
/* line 118, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#capmaignControllInstructions .instSlide {
  text-align: center;
  overflow: hidden;
}
/* line 121, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#capmaignControllInstructions .instSlide p {
  margin: 200px auto;
  text-align: center;
  width: 80%;
  font-family: "Giorgio Sans";
  font-size: 55px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.2em;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}
/* line 127, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#capmaignControllInstructions .instSlide .instructionsImg {
  width: 60%;
  height: 60%;
  margin: 30px auto;
  background-attachment: scroll;
  background-color: black;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  -webkit-background-size: 100%;
  background-size: 100%;
  background-color: transparent;
}
/* line 136, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#campaignIntro:after {
  content: "overlay";
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  display: block;
  width: 120%;
  height: 10000px;
  position: absolute;
  z-index: 1;
  top: 0;
  left: -10%;
  background-color: black;
  opacity: 0.8;
}
/* line 148, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#campaignIntro .innerContent {
  position: relative;
  z-index: 5;
  width: 78%;
  margin: 5% auto 0;
}
/* line 153, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#campaignIntro .innerContent p.h2 {
  font-size: 70px;
  letter-spacing: 0.2em;
  line-height: 1.2em;
  margin-bottom: 0;
  margin-top: 0;
}
/* line 159, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#campaignIntro .innerContent p.introContent {
  widows: 100%;
  font-size: 40px;
  text-align: left;
  line-height: 1.3em;
}
/* line 164, ../sass/_main.sass */
.aw13SmallScreen #FeatureEditorial #campaign-main .mainSlide#campaignIntro .innerContent {
  margin-top: 0.5%;
}
/* line 166, ../sass/_main.sass */
.aw13SmallScreen #FeatureEditorial #campaign-main .mainSlide#campaignIntro .innerContent p.h2 {
  font-size: 60px;
  line-height: 1em;
}
/* line 169, ../sass/_main.sass */
.aw13SmallScreen #FeatureEditorial #campaign-main .mainSlide#campaignIntro .innerContent p.introContent {
  line-height: 1.2em;
}
/* line 171, ../sass/_main.sass */
.gt-ios6 #FeatureEditorial #campaign-main .mainSlide#campaignIntro .innerContent {
  margin-top: 0.5%;
}
/* line 174, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .swipeInstruction {
  position: absolute;
  z-index: 101;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
}
/* line 180, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .swipeInstruction.preparing {
  background-color: black;
}
/* line 182, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .swipeInstruction p {
  margin: 0;
  text-align: center;
  font-family: "Giorgio Sans";
  font-size: 55px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.2em;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}
/* line 187, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .swipeInstruction p.tap {
  margin-top: 500px;
  font-size: 70px;
}
/* line 190, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .swipeInstruction .innerContent {
  padding-top: 500px;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 200px;
}
/* line 201, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .verticalSwiperWrapper {
  background-attachment: scroll;
  background-color: black;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
/* line 203, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .horizontalSwiperWrapper {
  opacity: 0;
}
/* line 205, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent {
  background-color: black;
}
/* line 207, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .h-slide {
  position: relative;
  z-index: 1;
}
/* line 210, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .initScreen {
  background-attachment: scroll;
  background-color: black;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  background-image: url('http://media.lanecrawford.com/feature/CAMPAIGN-AW13-CT-img4.jpg');
  position: absolute;
  z-index: 101;
  top: 0;
  left: 0;
}
/* line 217, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .initScreen .title {
  font-size: 70px;
  letter-spacing: 0.2em;
}
/* line 220, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .initScreen .introClickToContinue {
  width: 100%;
  position: absolute;
  z-index: 10;
  left: 0;
  bottom: 100px;
  font-family: "Giorgio Sans";
  font-size: 55px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.2em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}
/* line 230, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage {
  position: relative;
  z-index: 1;
  background-attachment: scroll;
  background-color: black;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
/* line 234, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent {
  width: 100%;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
}
/* line 241, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent p.title, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent span.sub-text, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent p.title, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent span.sub-text, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent p.title, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent span.sub-text {
  font-family: "Giorgio Sans";
  font-size: 70px;
  font-weight: 300;
  font-style: normal;
  line-height: 1.2em;
  letter-spacing: 0.2em;
  font-size: 70px;
  letter-spacing: 0.2em;
  line-height: 1.2em;
  display: block;
  width: 60%;
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
}
/* line 251, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent a.shopBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent a.shop-btn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent a.shopBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent a.shop-btn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent a.shopBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent a.shop-btn {
  display: block;
  width: 38%;
  padding-left: 1%;
  padding-right: 1%;
  font-family: "Giorgio Sans";
  font-size: 45px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.2em;
  letter-spacing: 0.2em;
  border-width: 2px;
  border-color: white;
  padding: 0.4em 0 0.6em;
  margin: 1em auto 0;
}
/* line 261, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent a.shopBtn:active, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent a.shop-btn:active, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent a.shopBtn:active, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent a.shop-btn:active, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent a.shopBtn:active, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent a.shop-btn:active {
  opacity: 0.5;
}
/* line 263, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent a.shopBtn.continueBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent a.shop-btn.continueBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent a.shopBtn.continueBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent a.shop-btn.continueBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent a.shopBtn.continueBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent a.shop-btn.continueBtn {
  margin: 7em auto 2em;
}
/* line 265, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent a.shopBtn.signupBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .signupPage .innerContent a.shop-btn.signupBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent a.shopBtn.signupBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .shopPage .innerContent a.shop-btn.signupBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent a.shopBtn.signupBtn, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .sharePage .innerContent a.shop-btn.signupBtn {
  margin: 1em auto;
}
/* line 267, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .quotePage {
  background-color: white;
}
/* line 269, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .quotePage .innerContent {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 80%;
  margin: 0 auto;
}
/* line 275, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .quotePage .innerContent p, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .quotePage .innerContent span {
  text-align: left;
  font-family: "Giorgio Sans";
  font-size: 70px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.25em;
  letter-spacing: 0.2em;
  text-transform: none;
  display: block;
  margin: 0;
}
/* line 281, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .quotePage .innerContent p span, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .quotePage .innerContent span span {
  margin: 0 0 0.7em;
}
/* line 283, ../sass/_main.sass */
.js #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .quotePage .quote {
  display: none;
}
/* line 285, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage {
  background-attachment: scroll;
  background-color: black;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
/* line 287, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent {
  width: 80%;
  margin: 0 auto;
}
/* line 290, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .shareLinks {
  margin: 200px 0 100px;
}
/* line 292, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .shareLinks ul {
  *zoom: 1;
  text-align: center;
}
/* line 50, ../sass/_mixins.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .shareLinks ul:before, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .shareLinks ul:after {
  content: "";
  display: table;
}
/* line 53, ../sass/_mixins.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .shareLinks ul:after {
  clear: both;
}
/* line 295, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .shareLinks ul li, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .shareLinks ul li a {
  display: inline-block;
  line-height: 1.4em;
}
/* line 298, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent ul {
  padding: 0;
}
/* line 300, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent ul li {
  margin: 0.6em 0;
}
/* line 302, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent p, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent a, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent span {
  font-size: 70px;
  line-height: 1.8em;
  letter-spacing: 0.2em;
  margin: 0;
  display: block;
}
/* line 308, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .title, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent span.h1 {
  border-bottom: 0.04em solid white;
}
/* line 310, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .links, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent li {
  text-align: center;
}
/* line 312, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .links a, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent li a {
  padding: 0.5em 2em 0;
  font-size: 50px;
  line-height: 1.2em;
}
/* line 317, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .noTitle span.h1, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .noTitle ul li:first-child {
  display: none;
}
/* line 319, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .bottomLinks {
  position: absolute;
  z-index: 1;
  bottom: 50px;
  left: 50%;
  width: 100%;
  text-align: center;
  margin-left: -50%;
}
/* line 327, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .outsideLinksPage .innerContent .bottomLinks a {
  font-size: 50px;
}
/* line 330, ../sass/_main.sass */
#FeatureEditorial #campaign-main .mainSlide#innerCarousel .h-slide .galleryImg, #FeatureEditorial #campaign-main .mainSlide#innerCarousel .middleContent .galleryImg {
  background-attachment: scroll;
  background-color: black;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
/* line 332, ../sass/_main.sass */
#FeatureEditorial .top-back-btn, #FeatureEditorial #topBackBtn {
  text-align: center;
  line-height: 160px;
  width: 100%;
  height: 180px;
  font-size: 74px;
  letter-spacing: 0.2em;
}
/* line 340, ../sass/_main.sass */
#FeatureEditorial .top-back-btn {
  visibility: hidden;
}
/* line 342, ../sass/_main.sass */
#FeatureEditorial .top-back-btn a {
  display: block;
}
/* line 344, ../sass/_main.sass */
#FeatureEditorial .bottom-share, #FeatureEditorial .top-back-btn {
  background-color: rgba(0, 0, 0, 0.8);
}
/* line 346, ../sass/_main.sass */
#FeatureEditorial .bottom-share {
  display: block;
  height: 250px;
  width: 100%;
  text-align: center;
}
/* line 351, ../sass/_main.sass */
#FeatureEditorial .bottom-share .innerContent {
  width: 80%;
  margin: 0 auto;
}
/* line 354, ../sass/_main.sass */
#FeatureEditorial .bottom-share .innerContent p, #FeatureEditorial .bottom-share .innerContent a {
  font-size: 70px;
  line-height: 1.8em;
  letter-spacing: 0.2em;
  margin: 0;
}
/* line 359, ../sass/_main.sass */
#FeatureEditorial .bottom-share .innerContent .title {
  border-bottom: 0.04em solid white;
}
/* line 361, ../sass/_main.sass */
#FeatureEditorial .bottom-share .innerContent .links {
  text-align: center;
  word-spacing: 2em;
}
/* line 364, ../sass/_main.sass */
#FeatureEditorial .bottom-share .innerContent .links a {
  padding: 1em;
  font-size: 50px;
}

/* line 3, ../sass/_chinese.sass */
.locale-zh_CN #FeatureEditorial p, .locale-zh_CN #FeatureEditorial a, .locale-zh_CN #FeatureEditorial span {
  font-family: "黑体", sans-serif;
}
/* line 5, ../sass/_chinese.sass */
.locale-zh_CN #FeatureEditorial .title {
  font-family: "Brandon Grot", sans-serif;
  font-weight: 700;
}
